/*
---------------------------------------------------------------------------
 $Revision: 1.1.2.1 $                                                                 
 $Date: 2018/01/08 06:48:05 $  

 NAME: cxt_reset_err.sas

 DESCRIPTION: 
	macro to reset the sas system variables and options
 SAS VERSION:
 9.4
                                                 
 INPUT:
 
 OUTPUT:
 
 CALLS:
      
 CALLED BY (optional):
 
 PRECONDITIONS (optional):
 
 POSTCONDITIONS (optional):

 HISTORY:
 userid yyyymmdd defectid desc    
 sinshd 20170223  
------------------------------------------------------------------------------
 Copyright (c) 2005-2015, SAS Institute Inc., Cary, NC, USA, All Rights Reserved 
------------------------------------------------------------------------------
*/
%macro cxt_reset_err;
	data _null_; run; /* reset syserr */
	%let syscc=0;/* reset syscc */
	OPTIONS OBS=MAX REPLACE NOSYNTAXCHECK  NODMSSYNCHK;/* Reset SYNTAXCHECK OBS REPLACE DMSSYNCHK options */
%mend;
